# DOMXPathNamespace.hpp File Reference

`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMXPathNamespace.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMXPathNamespace
| The `DOMXPathNamespace` interface is returned by `DOMXPathResult` interfaces to represent the XPath namespace node type that DOM lacks. More...